Page 1 of 3 123 LastLast
Results 1 to 10 of 22

Thread: 4.2.19 Can't subscribe to new podcasts

  1. #1
    Junior Member
    Join Date
    Nov 2017
    Posts
    3

    4.2.19 Can't subscribe to new podcasts

    I've tried to add a subscription - and the whole app just crashes. Have tried with several. Anyone else?

    This is not a good release so far... I like some of the changes, but there seem to be a few significant bugs

  2. #2
    Same here, full crash.

  3. #3

    App crashes when trying to subscribe to a feed

    Not sure if this is a known issue, but this issue happens every time I try to subscribe to a feed. There is a stack trace in the BeyondPod log.

    BeyondPod Version: v4.2.19
    Android Version: Android 8.0.0
    BeyondPod log: https://pastebin.com/7sY2PM2K

    Steps to reproduce:
    1) Select Add Feed in the left panel
    2) Search for a feed
    3) Click Subscribe on the feed
    -> App crashes

  4. #4
    Junior Member
    Join Date
    Nov 2017
    Posts
    1
    Same thing happened to me

  5. #5
    BeyondPod Team
    Join Date
    Mar 2017
    Location
    US
    Posts
    770
    We are currently looking into issues with the new release.

  6. #6
    BeyondPod Team
    Join Date
    Mar 2017
    Location
    US
    Posts
    770
    We are currently looking into issues with the new release.

  7. #7
    Junior Member
    Join Date
    Jul 2017
    Posts
    3
    My app doesn't crash but it hangs/freezes indefinitely and have to kill it. Cannot subscribe to any new podcasts.

  8. #8
    Me too.

    It's a bit ridiculous, isn't it. This release wouldn't even have made alpha status for most developers. They legit never opened it once before releasing it.

  9. #9
    Junior Member
    Join Date
    Jun 2013
    Posts
    15
    Any update on this? I'm unable to add new feeds. It's 1/15/17. Tried to downgrade to another beta, but didn't work. Should we install an older stable version in the interim?

    Thanks,
    Paul

  10. #10
    BeyondPod Team
    Join Date
    Mar 2017
    Location
    US
    Posts
    770
    Quote Originally Posted by IWasteI View Post
    Any update on this? I'm unable to add new feeds. It's 1/15/17. Tried to downgrade to another beta, but didn't work. Should we install an older stable version in the interim?

    Thanks,
    Paul
    Hello Paul,

    The development team has made fixes to the latest beta version bugs and is set to test internally before releasing to the public. I do not have an ETA yet on when testing will be done and released to the public so you do have the option of installing a previous version of BP in the mean time. I apologize for the inconvenience! I am hoping there is a fixed release for us very soon.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •